.cabeza{
    background-color: green;
    height: 15vh;
    border: 5px solid white;
}

.lado{
    background-color: crimson;
    height: 80vh;
    border: 5px solid white;
}
.pie{
    background-color: green;
    border: 5px solid white;
}
.dentro{
    background-color: cornflowerblue;
    height: 10vh;
    border: 5px solid white;
}
.subdentro{
    background-color: orange;
    border: 5px solid white;

}
.dentro2{
    height: 35vh;

}
.mucho{
    background-color: blue;
    border: 5px solid white;

}
.dentromuchos{
    height: 35vh;
}
.logrande{
    border: 1px solid;
}

